LibreOffice LibreOffice 4.1 SDK C/C++ API Reference

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
Public Attributes | List of all members
_typelib_Union_Init Struct Reference

Init struct of union types for typelib_typedescription_newUnion(). More...

`#include <typedescription.h>`

## Public Attributes
sal_Int64 | nDiscriminant
| union member discriminant More...
rtl_uString * | pMemberName
| union member name More...
typelib_TypeDescriptionReference * | pTypeRef
| union member type More...

## Detailed Description

Init struct of union types for typelib_typedescription_newUnion().

## Member Data Documentation

sal_Int64 _typelib_Union_Init::nDiscriminant

union member discriminant

rtl_uString* _typelib_Union_Init::pMemberName

union member name

typelib_TypeDescriptionReference* _typelib_Union_Init::pTypeRef

union member type

The documentation for this struct was generated from the following file:

- typelib/typedescription.h